@charset "utf-8";

/* CSS Document */
html{ width:100%; height:100%; position:relative;}
body{ width:100%; height:100%;  margin:0 auto; font-family:"微軟正黑體", "華康儷中黑", Arial, Helvetica, serif; font-size:16px;}
img, a img{ border:0;padding:0;}  
h1, h2, h3, h4, p, ul{ margin:0; padding:0;}

		
/*-------------輪播圖--------------------------*/
#abgne_fade_pic {position: relative;width: 500px;height: 500px;border: 1px solid #ccc;}
#abgne_fade_pic a.ad {position: absolute;	/* 讓圖片疊在一起 */}
#abgne_fade_pic .control {position: absolute;right: 10px;bottom: 10px;}
#abgne_fade_pic .control a {display: inline-block;padding: 3px;margin: 0 3px;width: 16px;color: #fff;background: #000;text-align: center;font-size: 16px;text-decoration: none;}
#abgne_fade_pic .control a.on {font-weight: bold;color: #f00;}
		
		
#wrap,#wrap_index{width:100%; margin:0 auto; position:relative;}

#header{ width:100%; height:122px; position:fixed; top:0; left:0; background:url(../images/bg_menue.jpg) repeat-x; z-index:999; margin:0 auto; }	
#content{ width:100%; padding-top:106px; position:relative; }
.content_index{ width:100%; height:811px; background:url(../images/bg_index_p1.jpg) no-repeat top center; position:fixed; z-index:-1; font-size:0;}

/*造型標題*/
h2{ width:400px; height:84px; background:url(../images/TitleTxt.png) no-repeat; font-size:0; text-align:center; }
h2.title_about{ background-position:center 0; margin:106px auto 50px;}
h2.title_brand{ background-position:center -84px; margin:0 auto 37px;}
h2.title_news{ background-position:center -168px; margin:0 auto 34px; }
h2.title_louise{ background-position:center -336px; margin:0 auto 34px;}
h2.title_productLouise{ background-position:center -420px; margin:0 auto 100px;}
h2.title_productRYOTO{ background-position:center -504px; margin:0 auto 100px;}
h2.title_productEUROMALT{ background-position:center -588px; margin:0 auto 100px;}
h2.title_chairmans{ background-position:center -672px; margin:20px auto;}
h2.title_milestones{ background-position:center -756px; margin:28px auto 43px; }
h2.title_faq01{ background-position:center -840px; margin:28px auto 0; }/*酵母篇*/
h2.title_faq02{ background-position:center -924px; margin:28px auto 0; }/*烘焙篇*/
h2.title_class{ background-position:center -1008px; margin:0 auto 70px;}


.title_faq{  width:400px; height:84px; text-align:center; margin:56px auto 0; }/*酵母篇*//*烘焙篇*/
.title_faq>h2{ color:#e5b20d; font-size:1.4em; font-weight:bold; letter-spacing:1px; background:none; margin:0; height:20px; line-height:20px; }
.title_faq>p{ height:14px; line-height:14px; color:#8e8e8e; font-size:13px; letter-spacing:1px; font-family:Alegreya, Arial, serif; margin:15px 0 0;  }
.title_faq>p span{ content:""; width:26px; height:14px; background:url(../images/icon_faq.png) no-repeat center; display:inline-block; vertical-align:middle; margin:0 10px;}


/*-----------頁碼-----------*/
.page{ width:100%; text-align:center;}
.page ul{ display:table; margin:35px auto 70px; list-style:none; }
.page li{ display:inline-block; vertical-align:middle; padding:5px 2px; margin:0 5px; font-size:1em; color:#333;}
.page li a{ color:#333; text-decoration:none;}
.page li a:hover, .page li a.active{ color:#cc9d06; }
li.marR40{ margin-right:40px;}
li.marL40{ margin-left:40px;}

.page2{ width:100%; text-align:center;}
.page2 ul{ display:table; margin:45px auto 80px; list-style:none; }
.page2 li{ display:inline-block; vertical-align:middle; font-size:1em; color:#333;}
.page2 li a.btn_prePage{padding:6px 12px; margin:0 5px; border:2px solid #333; border-radius:4px; letter-spacing:2px; } 
.page2 li a{ color:#333; text-decoration:none; display:block;}
.page2 li a:hover, .page2 li a.active{ color:#cc9d06; }
.page2 li a.btn_prePage:hover{ border:2px solid #cc9d06;}

/*-------------pop------------*/
#pop_wrap{ width:100%; height:100%; background:rgba(0,0,0,.4); position:fixed; z-index:1000; display:none; }
.popArea{ width:799px; margin:5% auto 0; position:relative;}
.btn_close{ position:absolute; right:35px; top:35px; cursor:pointer;   }
.popContent{ width:100%; background:url(../images/bg_popContent.png) repeat-y; margin-top:-5px; }
.wrap510{ width:510px; margin: 0 auto;}
.wrap510 h3{ text-align:center; font-size:1.8em; color:#cc9d06; letter-spacing:1px; line-height:100px;}
.wrap510 input{ width:508px; padding:13px; font-size:1em; height:66px; margin-bottom:19px; border:1px solid #515151; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; font-family:"微軟正黑體", "華康儷中黑", Arial, Helvetica, serif;}
.btn_signUpSent{ width:100%; height:48px; line-height:48px; margin:17px 0 19px; text-align:center; border-radius:4px; background:#e5b20d; color:#fff; font-size:1.125em; letter-spacing:1px; }
.btn_signUpSent a{ display:block; color:#fff; text-decoration:none;}
.btn_signUpSent a:hover{ border-radius:4px; background:#cc9d06;}
.btn_linkArea{ width:100%; clear:both; overflow:hidden; padding:0 0 35px; font-size:1.125em;}
.btn_forgetTxt, .btn_registerTxt, .btn_returnTxt{ color:#cc9d06;  display:inline-block;}
.btn_forgetTxt, .btn_returnTxt{ float:left;}
.btn_registerTxt{ float:right;}
.btn_forgetTxt a, .btn_registerTxt a, .btn_returnTxt a{ color:#cc9d06; text-decoration:none; text-align:right;}
.btn_forgetTxt a:hover, .btn_registerTxt a:hover, .btn_returnTxt a:hover{ color:#cc9d06; border-bottom:1px solid #cc9d06;}
.pop2{ display:none;}


/*----------------側邊選單---------------*/
.menuRight{ position:fixed; z-index:10; top:30%; right:120px;}
.menuRight ul{ width:16px; list-style:none;}
.menuRight ul li a{ width:8px; height:8px;display:block;  border:3px solid #e5b20d; margin-bottom:30px;  font-size:0; }
.menuRight ul li a.active { background:#e5b20d;}
.pt{ padding-top:106px !important;}



.title_register{ width:305px; height:32px; background:url(../images/title_welcome.png) no-repeat; font-size:0; margin:64px auto 20px;}



.disp_inlineB{ display:inline-block; }
#about_index p{ color:#333; font-size:1.125em; line-height:35px;}
.btn_more{ width:166px; height:42px; font-size:16px; color:#fff; text-align:center; line-height:42px; letter-spacing:1.5px; margin:37px auto 0;}
.btn_more a{ width:166px; height:42px; display:block; text-decoration:none; color:#fff; background:url(../images/imgBtn.png) 0 0;}
.btn_more a:hover{ background:url(../images/imgBtn.png) 0 -42px;}


.btn_clear{ width:166px; height:42px; font-size:16px; color:#fff; text-align:center; line-height:42px; letter-spacing:1.5px; margin:0 13px; }
.btn_clear a{ width:166px; height:42px; display:block; text-decoration:none; color:#fff; background:url(../images/imgBtn.png) 0 0;}
.btn_clear a:hover{ background:url(../images/imgBtn.png) 0 -42px;}

.btn_sent{ width:166px; height:42px; font-size:16px; color:#fff; text-align:center; line-height:42px; letter-spacing:1.5px; margin:0 13px; }
.btn_sent a{ width:166px; height:42px; display:block; text-decoration:none; color:#fff; background:url(../images/imgBtn.png) 0 0;}
.btn_sent a:hover{ background:url(../images/imgBtn.png) 0 -42px;}

.wrap1810{width:810px; margin:0 auto;}
.wrap1000{width:1000px; margin:0 auto;}
.wrap1035{width:1035px; margin:40px auto 0;}
.wrap980{width:980px; margin:0 auto;}
.wrap778{width:778px; margin:40px auto 0;}

.OC{ overflow:hidden; clear:both;}
.wrap1000>h1{ width:198px; height:122px; float:left; margin-right:8px; }
.menu{ float:left; width:794px; }
.top_menu, .main_memu{ width:100%; }
.top_menu ul{overflow:hidden; clear:both;  list-style:none;  }
.top_menu li{ float:right; height:42px; line-height:42px; background:url(../images/arr-right.png) no-repeat left center; padding:0 10px; margin-right:4px;}
.top_menu li a{ color:#8e8e8e; text-decoration:none; font-size:0.85em;}
.top_menu li a:hover{ color:#cc9d06; }
.main_memu ul{ overflow:hidden; clear:both;  list-style:none; margin:0; padding:0;}
.main_memu li{ float:left; height:64px; }
.main_memu li a{ height:64px; display:block; font-size:0; background:url(../images/menu.png) no-repeat;}
.main_memu li.m1 a{ width:130px; background-position:0 0;}
.main_memu li.m2 a{ width:117px; background-position:-130px 0;}
.main_memu li.m3 a{ width:135px; background-position:-247px 0;}
.main_memu li.m4 a{ width:130px; background-position:-382px 0;}
.main_memu li.m5 a{ width:127px; background-position:-512px 0;}
.main_memu li.m6 a{ width:130px; background-position:-639px 0;}
.main_memu li.m7 a{ width:25px; background-position:-769px 0;}
.main_memu li.m1 a:hover{ background-position:0 -64px;}
.main_memu li.m2 a:hover{ background-position:-130px -64px;}
.main_memu li.m3 a:hover{ background-position:-247px -64px;}
.main_memu li.m4 a:hover{ background-position:-382px -64px;}
.main_memu li.m5 a:hover{ background-position:-512px -64px;}
.main_memu li.m6 a:hover{ background-position:-639px -64px;}
.main_memu li.m7 a:hover{ background-position:-769px -64px;}

.main_memu_en{ width:100%; font-size:1.2em; }
.main_memu_en ul{ overflow:hidden; clear:both;  list-style:none; margin:0; padding:0 0 0 100px;}
.main_memu_en li{ float:left; height:24px; padding:0 20px ; line-height:24px; color:#333; letter-spacing:2px;}

.main_memu_en li a{ display:block; text-decoration:none; letter-spacing:2px; color:#333; }
.m1_en{ border-left:1px solid #333;border-right:1px solid #333;}
.main_memu_en li a:hover{ color:#cc9d06;}


#banner{ width:100%; height:371px; margin:0 auto; text-align:center; font-size:0;}
.about{ background:url(../images/banner_about.jpg) no-repeat center top; text-align:center; line-height:371px; color:#fff; font-weight:bold; font-size:1.7em !important; letter-spacing:0.1em;}
.contact{ background:url(../images/banner_contact_cht.jpg) no-repeat center top;}
.faq{ background:url(../images/banner_faq_cht.jpg) no-repeat center top;}
.class{ background:url(../images/banner_class_cht.jpg) no-repeat center top;}
.news{ background:url(../images/banner_news_cht.jpg) no-repeat center top;}
.signup{ background:url(../images/banner_signup_cht.jpg) no-repeat center top;}
.member{ background:url(../images/banner_member_cht.jpg) no-repeat center top;}

#bannerArea{ width:100%; font-size:0;}
#bannerArea img{width:100%; height:0; padding-bottom:40.5%;}
/*#bannerArea{ width:100%; height:0; padding-bottom:40.5%; background:url(../images/banner01.jpg) no-repeat top center; background-size:cover; font-size:0;}*/
/*#bannerArea a{ width:100%; height:0; padding-bottom:40.5%; display:block;}*/
#about_index{width:100%; height:540px; text-align:center;}
#brand_index{ width:100%; height:484px; padding-top:50px; /*padding-top:106px;*/ background:#fbf7e9 url(../images/bg_icon_brand.png) no-repeat center 323px ;}
#class_index{ width:100%; height:1203px; padding:74px 0 0; background:url(../images/img_class.jpg) no-repeat top center; }
#newsWelcome_index{ width:100%; height:975px; padding-top:38px; background:url(../images/bg_index_p4p5.jpg) no-repeat top center;}
#news_index{ width:780px; height:429px; margin:0 auto; }
#welcome_index{ width:690px; margin:0 auto;}
#welcome_index h3{ color:#333; font-size:1.5em; letter-spacing:2px; line-height:35px; text-align:center; font-weight:normal;}
.welcome_link{ width:87%; display:table; font-size:0; margin:45px auto 53px;}
.btn_welcome{ width:170px; height:205px; margin:0 15px; background:url(../images/btn_3circle.png) no-repeat; display:inline-block; }
.welcome01{ background-position:0 0;}
.welcome02{ background-position:-170px 0;}
.welcome03{ background-position:-340px 0;}
.btn_register{ width:395px; height:58px; margin:0 auto; font-size:20px; font-weight:bold; color:#333; text-align:center; line-height:58px; letter-spacing:1.5px;}
.btn_register a{ width:395px; height:58px; display:block; background:url(../images/imgBtn.png) no-repeat 0 -89px; text-decoration:none; color:#333; }
.btn_register a:hover{ width:395px; height:58px; background:url(../images/imgBtn.png) no-repeat 0 -147px; color:#cc9d06; }


.circleArea{ width:848px; margin:0 auto;}
.preCircle{ width:320px; height:321px; overflow:hidden; float:left; margin:0 52px; position:relative;} 
.preCircle_link, .preCircle_link2{ width:210px; height:55px; position:absolute; top:210px; left:60px; background:url(../images/alpha.png) no-repeat; z-index:6; font-size:0; }
.preCircle_link a, .preCircle_link2 a{ width:210px; height:55px; display:block;}

.coverCircle{ position:absolute; top:0; left:0; z-index:5; }
.circleLevel2{ width:100%; height:134px; background:#e5b20d; position:absolute; top:321px;/*top:312px;*/ left:5px; z-index:4; color:#fff; text-align:center;  }
.circleLevel2 a{ text-decoration:none; color:#fff; margin-top:20px;}
.circleLevel2 h3{ font-size:1.5em; font-weight:bold; letter-spacing:1px; line-height:35px; padding-top:20px;}
.circleLevel2 p{ font-size:1.125em; letter-spacing:1px; line-height:25px;}
.circleLevel3{ position:absolute; top:0; left:0; z-index:3;}
.news_index_list{ width:97%; padding:0 1.5%; height:50px;  line-height:50px; font-weight:bold; background:url(../images/line_point.png) repeat-x left bottom; position:relative; }

.news_index_list span{ font-size:1em; color:#cc9d06; display:inline-block;}
.news_index_list span.list01{ width:78%; margin-right:9%; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.news_index_list span.list02{ width:12%; position:absolute; font-weight:normal; font-family:Alegreya, Arial, sans-serif;}
.news_index_list span a{ color:#333; text-decoration:none; }
.news_index_list span i{ font-style:normal; font-weight:normal;}
.news_index_list span i, .news_index_list span b{ background:url(../images/icon_txtList.png) no-repeat left center; padding:0 25px;}
.news_index_list span a:hover{ color:#cc9d06;}

#footer{ width:100%; margin:0 auto; background:#fff7dc; }
.footerInfor{ height:236px; padding-top:80px;}
.footer_L{ width:35%; float:left;}
.footer_L a{ text-decoration:none; color:#333;}
.footer_R{ width:65%; float:left; position:relative;}
.footer_L h3, .footer_R h3{ font-family:Alegreya, Arial, sans-serif; font-size:1.25em; color:#e5b20d; font-weight:normal;}
.footer_L h4{ color:#333; font-size:1em; margin:25px 0 15px; }
.footer_L p{ padding-left:18px; margin:0 0 8px; font-size:1em; color:#333; background:url(../images/icon.png) no-repeat; line-height:27px; }
.footer_L p.ico01{ background-position:0 9px;}
.footer_L p.ico01_en{ padding-left:18px; margin:0 0 8px; font-size:1em; color:#333; background:url(../images/icon_en.png) no-repeat; background-position:0 9px; line-height:27px; }

.footer_L p.ico02{ background-position:0 -22px;}
.footer_L p.ico03{ background-position:0 -49px;}
/*.menu_footer{ width:100%; padding-bottom:19px; border-bottom:1px solid #e8d491; margin-bottom:19px; }*/
.menu_footer{ width:100%; padding-bottom:19px; margin-bottom:19px; }
.menu_footer ul{ width:100%; list-style:none; overflow:hidden; clear:both; margin:25px 0 0; }
.menu_footer li{ float:left; padding-right:39px}
.menu_footer li a{ color:#333; font-size:1em; text-decoration:none; }
.menu_footer li a:hover{ color:#cc9d06;}
.btn_Language{ width:100%; position:relative; margin-top:20px; }
.facebook_link{ position:absolute; bottom:0; right:0;}
.facebook_link b,.facebook_link i{ width:45px; height:23px; margin-left:5px;}
.btn_Language ul{ list-style:none;}
.btn_Language li{ float:left; background:url(../images/arr-right.png) no-repeat left center; padding-left:10px; color:#333; font-size:1em; margin-right:20px; }
.btn_Language li a{ color:#333; text-decoration:none;}
.btn_Language li a:hover{ color:#cc9d06;}
.copyright{ width:100%; height:40px; padding:16px 0; background:#e5b20d; color:#fff; text-align:center; line-height:20px; font-size:15px; font-family:Alegreya, Arial, sans-serif;}
.copyright a{ text-decoration:none; color:#fff;}

.list_class{ width:910px; min-height:174px; padding:15px; position:relative; background:rgba(255,255,255,.8); margin:0 auto 19px; }
.list_class a{ display:block; text-decoration:none;}
.date_list_class{ width:66px; height:66px; background:#e5b20d; font-family:Alegreya, Arial; text-align:center; position:absolute; top:0; right:0; color:#fff;}
.date_m{ font-size:12px; line-height:12px; padding-top:5px; letter-spacing:0.5px;}
.date_d{ font-size:34px; line-height:25px; font-weight:bold; font-style:italic; padding-bottom:5px; }
.date_y{ font-size:13px; line-height:13px; padding-bottom:4px;}
.list_classInfor{ width:530px; margin-left:30px; display:inline-block; color:#333; vertical-align:top;  }
.list_classInfor h4{ font-size:1.5em; font-weight:bold; letter-spacing:1px; margin:15px 0; line-height:1.2em;}
.list_classInfor p{ font-size:1em; line-height:1.5em; letter-spacing:0.8px; }
.list_class a:hover .list_classInfor{ color:#cc9d06;}
/*------------------brand---------------------*/
.content_brand{ width:100%; height:960px; background:url(../images/bg_brand_02.jpg) no-repeat top center; position:fixed; z-index:-1; font-size:0;}
.brand01{ width:100%; height:960px; background:url(../images/bg_brand_01.jpg) no-repeat center top;}
.brand02{ width:100%; height:641px; background:none; }
.brand03{ width:100%; height:806px; background:url(../images/bg_brand_03.jpg) no-repeat center top;}
.brand04{ width:100%; height:1240px; background:url(../images/bg_brand_04.jpg) no-repeat center top;}
.brand05{ width:100%; height:633px; background:url(../images/bg_brand_05.jpg) no-repeat center top;}
.brand06{ width:100%; height:1128px; background:url(../images/bg_brand_06.jpg) no-repeat center top;}
.brand07{ width:100%; height:638px; background:url(../images/bg_brand_07.jpg) no-repeat center top;}
.brand08{ width:100%; height:847px; background:url(../images/bg_brand_08.jpg) no-repeat center top;}
#RYOTO_02{ display:none;}
#btn_no01, #btn_no02{ cursor:pointer;}
/*------------------about---------------------*/
.aboout01{ width:100%; padding-bottom:66px; }
.aboout02{ width:100%; height:410px; background:url(../images/bg_about.jpg) repeat;}
.aboout03{ width:100%; padding-bottom:74px;}
.about01_L{ width:424px; float:left;}
.about01_R{ width:510px; float:right; padding:34px 0 0;}
.about01_R_en{ width:510px; float:right; padding:0;}
.about01_R p,.about01_R_en p{ margin:0 0 18px 0; line-height:27px;}
.txt_chairmans{ width:100%; position:relative; padding-bottom:70px;}
.txt_chairmans_en{ width:100%; position:relative; padding-bottom:110px;}
.txt_chairmans p,.txt_chairmans_en p{ font-size:22px; color:#333; line-height:38px; text-indent:44px; letter-spacing:1px;}
.txt_chairmans p.icon_about01{ background:url(../images/icon_aboutTxt01.png) no-repeat 8px -2px;} 
.txt_chairmans_en p.icon_about01_en{ font-size:26px; line-height:50px; background:url(../images/icon_aboutTxt01.png) no-repeat 8px -2px;} 


.txt_chairmans p.icon_about02{ position:relative; } 
.chairmansName{ position:absolute; bottom:10px; right:0; display:table;}
.right20{ right:20px; }
.chairmansName_en{ position:absolute; bottom:0; right:50px; display:table;}

.about03_list{ width:100%; position:relative;}
.about03_list_img01{ position:absolute; z-index:1; top:0; right:0;}
.about03_list_img02{ position:absolute; z-index:1; bottom:0; right:0;}
.about03_list ul{ width:97%; margin:0 auto; list-style:none; }
.about03_list li{ width:100%; height:84px; border-bottom:1px solid #e5b20d; display:table; font-size:0; padding:20px 0 21px;}
.milestones_year{ width:84px; height:84px; line-height:84px; display:inline-block; vertical-align:middle; text-align:center; font-size:26px; font-family: Alegreya,Arial,sans-serif; color:#fff; margin-right:30px; background:url(../images/bg_year.png) no-repeat; }
.milestones_txt{ display:inline; vertical-align:middle; font-size:16px;}
.milestones_txt p{ display:inline-block; width:450px; vertical-align:middle;}
li.logo_about04{  background:url(../images/logo_about.jpg) no-repeat 548px 0;}
li.logo_about03{  background:url(../images/logo_about.jpg) no-repeat 548px -125px;}
li.logo_about02{  background:url(../images/logo_about.jpg) no-repeat 548px -250px;}
li.logo_about01{  background:url(../images/logo_about.jpg) no-repeat 548px -375px;}

/*--------------------contact-------------------------*/
.contact01{ width:100%;}
.contact02{ width:100%; background:#fff7dc ;}
.contactArea{ margin-bottom:105px;}
.contactArea table{ width:930px; margin:0 0 63px 70px; color:#333; font-size:1em;}
.title-contact{ text-align:center; font-size:22px; color:#333; margin:65px auto 50px;}
.contact_th{ width:80px; text-align: justify; 　text-justify: inter-ideograph; 　-ms-text-justify: inter-ideograph;　-webkit-text-align-last:justify; -moz-text-align-last:justify; text-align:right; }
.contactArea tr{ margin:0 0 10px;}
.icon_important{ width:36px; text-align:center;}
.title-contact tr{ margin:0 0 10px;}
.ipt_contact01{ width:630px; height:66px; padding:0 5px; border:1px solid #515151; font-size:16px; font-family:"微軟正黑體", "華康儷中黑", Arial, Helvetica, serif; }
.ipt_contact02{ width:505px; height:66px; margin-right:10px; padding:0 5px; border:1px solid #515151; font-size:16px; font-family:"微軟正黑體", "華康儷中黑", Arial, Helvetica, serif; }
.ipt_contact03{ width:630px; height:210px; margin-right:10px; padding:0 5px; border:1px solid #515151; font-size:16px; resize:none; font-family:"微軟正黑體", "華康儷中黑", Arial, Helvetica, serif; }
.btnArea_contact{ width:384px; margin:0 auto; display:table; font-size:0; text-align:center; }

img{ margin:0; padding:0; }


/*-------------------faq-----------------*/
.faqArea{ width:950px; margin:0 auto;}
.margin_faq{ margin-bottom:77px;}
.pre-FAQ-list{ widtth:100%; margin-bottom:5px; border-bottom:1px dotted #e5b20d;}
.FAQ-title{ position:relative; height:80px; padding-left:65px;  background:url(../images/icon_Q.png) no-repeat 22px center; line-height:80px;font-size:22px; font-weight:bold; cursor:pointer; color:#333; }
.FAQ-title span{ width:20px; height:80px; position:absolute; top:0; right:24px; z-index:10; }

.FAQ-content{ width:900px; margin:0 0 25px; color:#333; padding:0 }

.FAQ-content p{ margin:0;  padding-left:65px;; font-size:16px; line-height:32px;background:url(../images/icon_A.png) no-repeat 22px 8px;}
.addIcon_close{ background:url(../images/icon_faq_02.png) no-repeat right center;}
.addIcon_open{ background:url(../images/icon_faq_01.jpg) no-repeat right center;}

/*-----------------------------class----------------------------*/
.item{ width:310px; margin:0 17px 35px 18px; display: inline-block;}
.item_content{ width:250px; padding:0 30px 30px; margin:-5px 0 0;  background:url(../images/item_content.png) repeat-y top left;}
.item_content i{ font-style:normal;  }
.date{ font-family:Alegreya, Arial, sans-serif; font-size:1em; color:#e5b20d;}
.item_content h1{ font-size:1.8em; line-height:1.3em; letter-spacing:2px; color:#333; font-weight:normal; margin:15px 0 0;}
.item_content p{ font-size:1.1em; color:#333; letter-spacing:1px; margin:15px 0 0; }
.item_content img{ width:100%; height:auto; margin:25px 0 0;}
.item_content a{ text-decoration:none; }
.item_content a i{ color:#e5b20d;}
.item_content a h1{ color:#333; }
.item_content a:hover h1, .item_content a:hover p{ color:#cc9d06; }
.wrap778 h1{ font-size:1.8em; line-height:1.3em; letter-spacing:2px; color:#333; font-weight:normal; margin:15px 0 0;}
.wrap778>img{ width:100%; height:auto; margin:25px 0 0;}
.information_txt{ margin:30px 0;}
.information_txt p{ font-size:1.1em; color:#333; line-height:1.8em; letter-spacing:1px; padding:0; margin:0;}
.btn_community{ width:100%; height:25px; margin-bottom:45px; text-align:right; position:relative;}
.btn_community ul{ display:table; list-style:none; font-size:0; position:absolute; right:0;}
.btn_community li{ width:25px; height:25px; margin:0 0 0 6px; display:inline-block; background:url(../images/btn_icon.png) no-repeat;}
.btn_community li a{ width:25px; height:25px; display:block;}
.btn_community li.btn_F{ background-position:0 0;}
.btn_community li.btn_G{ background-position:-31px 0;}
.btn_community li.btn_T{ background-position:-62px 0;}
.btn_community li.btn_mail{ background-position:-93px 0;}

/*-----------------signup & member-------------------*/





.memberArea{ margin-bottom:105px;}
.memberArea table{ width:930px; margin:0 0 63px 70px; color:#333; font-size:1em;}
.title-member{ text-align:center; font-size:22px; color:#333; margin:65px auto 50px;}
.signup_th{ width:120px; text-align: justify; 　text-justify: inter-ideograph; 　-ms-text-justify: inter-ideograph;　-webkit-text-align-last:justify; -moz-text-align-last:justify; text-align:right; }
.member_th{ width:146px; padding-right:10px; text-align: justify; 　text-justify: inter-ideograph; 　-ms-text-justify: inter-ideograph;　-webkit-text-align-last:justify; -moz-text-align-last:justify; text-align:right; }


.contactArea tr{ margin:0 0 10px;}
.icon_important{ width:36px; text-align:center;}
.ipt_member01{ width:580px; height:66px; padding:0 5px; border:1px solid #515151; font-size:16px; font-family:"微軟正黑體", "華康儷中黑", Arial, Helvetica, serif; /*display:inline-block; vertical-align:middle; */}
.txt_member01{ width:580px; height:66px; line-height:66px; padding:0 5px; border:1px solid #515151; font-size:16px; font-family:"微軟正黑體", "華康儷中黑", Arial, Helvetica, serif; /*display:inline-block; vertical-align:middle; */}

.ipt_member02{ width:450px; height:66px; margin-right:10px; padding:0 5px; border:1px solid #515151; font-size:16px; font-family:"微軟正黑體", "華康儷中黑", Arial, Helvetica, serif; }

select{ height:66px;}
select.ipt_birth01{ width:200px; height:66px; padding:0 5px; border:1px solid #515151; font-size:16px; font-family:"微軟正黑體", "華康儷中黑", Arial, Helvetica, serif; }
select.ipt_birth02{ width:160px; height:66px; padding:0 5px; border:1px solid #515151; font-size:16px; font-family:"微軟正黑體", "華康儷中黑", Arial, Helvetica, serif; }
select.ipt_birth03{ width:160px; height:66px; padding:0 5px; border:1px solid #515151; font-size:16px; font-family:"微軟正黑體", "華康儷中黑", Arial, Helvetica, serif; }

.text_Provision{ width:570px; height:415px; padding:10px; overflow-y:auto; border:1px solid #515151; font-size:16px; font-family:"微軟正黑體", "華康儷中黑", Arial, Helvetica, serif; }
.text_Provision p{ line-height:1.7em;}
.text_Provision h3{ font-size:16px; font-weight:bold; color:#000;}
.birth_padding{ padding:0 10px;}
.txt-center{ width:580px; height:66px; font-size:18px; line-height:66px; text-align:center; font-weight:bold; color:#000;}

@media screen and (max-width: 1200px) {
html, body {
 width:1200px;}
#wrap{width:1200px; margin:0 auto; position:relative;}
#brand_index{width:1200px;}
#class_index{width:1200px;}
#newsWelcome_index{width:1200px;}
#about_index{width:1200px;}
.brand01{ width:1200px; height:960px; background:url(../images/bg_brand_01.jpg) no-repeat center top;background-size:cover;}
.brand02{ width:1200px; height:641px; background:url(../images/bg_brand_02.jpg) no-repeat center 60%;}
.brand03{ width:1200px; height:806px; background:url(../images/bg_brand_03.jpg) no-repeat center top;background-size:cover;}
.brand04{ width:1200px; height:1240px; background:url(../images/bg_brand_04.jpg) no-repeat center top;background-size:cover;}
.brand05{ width:1200px; height:633px; background:url(../images/bg_brand_05.jpg) no-repeat center top;background-size:cover;}
.brand06{ width:1200px; height:1128px; background:url(../images/bg_brand_06.jpg) no-repeat center top;background-size:cover;}
.brand07{ width:1200px; height:638px; background:url(../images/bg_brand_07.jpg) no-repeat center top;background-size:cover;}
.brand08{ width:1200px; height:847px; background:url(../images/bg_brand_08.jpg) no-repeat center top;background-size:cover;}
#footer{ width:1200px; }
}

.wrap1200{ width:1200px; margin:0 auto; position:relative;}
.wrap1000{ width:1000px; margin:0 auto;}
.brand_submenu{ width:93px; position:fixed; z-index:10; top:285px; right:0; }
.btn_country{ width:94px; height:180px; background:url(../images/btn_brand_fixed_04.png) no-repeat right top; margin-bottom:15px;}
.btn_country p{ margin:0; padding:0;}
.btn_country p.btn_country01{ width:68px; height:60px; font-size:0; background:url(../images/btn_brand_fixed_01.png) no-repeat;}
.btn_country p.btn_country02{ width:68px; height:60px; font-size:0; background:url(../images/btn_brand_fixed_02.png) no-repeat;}
.btn_country p.btn_country03{ width:68px; height:60px; font-size:0; background:url(../images/btn_brand_fixed_03.png) no-repeat;}
.btn_country p a{ width:68px; height:60px; text-decoration:none; display:block;}
.btn_country p.btn_country01 a:hover , .btn_country p.btn_country01 a.active{ width:68px; height:60px; font-size:0; background:url(../images/btn_brand_fixed_01_click.png) no-repeat;}
.btn_country p.btn_country02 a:hover , .btn_country p.btn_country02 a.active{ width:68px; height:60px; font-size:0; background:url(../images/btn_brand_fixed_02_click.png) no-repeat;}
.btn_country p.btn_country03 a:hover , .btn_country p.btn_country03 a.active{ width:68px; height:60px; font-size:0; background:url(../images/btn_brand_fixed_03_click.png) no-repeat;}


.btn_top{ width:45px; height:60px; background:url(../images/btn_top.png) no-repeat; font-size:0; margin:0 auto;}
.btn_top a{ width:45px; height:60px; display:block; }
.btn_top a:hover{ background:url(../images/btn_top.png) no-repeat center -60px;}
.countryH02{ height:1150px;}
.countryH03{ height:1040px;}
.brandArea01{ padding-top:94px;}
.brandArea02{ padding-top:68px;}
.brandArea03{ padding-top:65px; clear:both; overflow:hidden;}
.brandArea04{ padding-top:140px;}
.brandArea05{ padding-top:60px;}
.brandArea06{ padding-top:140px;}
.brandArea07{ padding-top:106px;}
.brandArea08{ padding-top:147px;}
.country_title_s{color:#e5b20d; font-size:1.875em; font-weight:bold; line-height:44px; background:url(../images/bg_num.png) no-repeat; letter-spacing:1.5px;  }
.country_title_s i{ width:44px; height:44px; display:inline-block; font-weight:normal; color:#fff; font-size:0.8em; text-align:center; line-height:44px; font-family:Alegreya, Arial, sans-serif; margin-top:-10px; margin-right:5px; vertical-align:middle; }
.country_title{ font-size:2.875em; color:#e5b20d;  font-weight:bold; line-height:66px; letter-spacing:2.5px; }
.countryInfo01{ width:500px; padding-top:10px;}
.countryInfo01_en{ width:520px; padding-top:10px; padding-bottom:60px;}
.countryInfo02{ width:480px; padding-top:10px;}
.countryInfo03{ width:515px; padding-top:10px;}
.countryInfo01 p, .countryInfo01_en p, .countryInfo02 p, .countryInfo03 p{ font-size:1.3em; color:#333; line-height:37px; }
.mv_LESAFFRE{ width:606px; height:336px; padding:3px; border:11px solid #ffe19e; margin:78px auto 0; border-radius:5px; }
.founder{ position:relative;}
.btn_louiseWeb{ width:196px; height:42px; background:url(../images/imgBtn.png) no-repeat -199px 0; font-size:16px; text-align:center; color:#000; line-height:42px; letter-spacing:1.5px; position:absolute; top:230px; right:146px; z-index:5;  }
.btn_louiseWeb a{ width:196px; height:42px; display:block; text-decoration:none; color:#fff;}
.btn_louiseWeb a:hover{ background:url(../images/imgBtn.png) no-repeat -199px -42px;}
.btn_web{ width:166px; height:42px; background:url(../images/imgBtn.png) no-repeat 0 -210px; font-size:16px; color:#fff; text-align:center; line-height:42px; letter-spacing:1.5px; margin-top:45px; }
.btn_web a{ width:166px; height:42px; display:block; text-decoration:none; color:#fff;}
.btn_web a:hover{ background:url(../images/imgBtn.png) no-repeat 0 -252px;}
.btn_web_en{ width:196px; height:42px; background:url(../images/imgBtn.png) no-repeat -199px 0; font-size:16px; color:#fff; text-align:center; line-height:42px; letter-spacing:1.5px; margin-top:45px; }
.btn_web_en a{ width:196px; height:42px; display:block; text-decoration:none; color:#fff;}
.btn_web_en a:hover{ background:url(../images/imgBtn.png) no-repeat -199px -42px;;}


.louiseInfo{ width:470px; float:right;  }
.louiseInfo img{ width:194px; margin:0 auto 28px; padding-left:138px;}
.louiseInfo p{ font-size:1.125em; color:#333; line-height:30px; letter-spacing:0.3px;  }
.btn_louise{ width:100%; display:table; font-size:0; margin-top:30px; }
.btn_louise p{ width:215px; height:114px; background:url(../images/imgBtn.png) no-repeat; display:inline-block; }

.btn_louise p.btn_louise01{ background-position:0 -299px; margin-right:40px;}
.btn_louise p.btn_louise02{ background-position:-225px -299px;}
.btn_louise p.btn_louise01 a, .btn_louise p.btn_louise02 a{ width:215px; height:114px; display:block;}
.btn_louise p.btn_louise01 a:hover{ background:url(../images/imgBtn.png) no-repeat 0 -413px;}
.btn_louise p.btn_louise02 a:hover{ background:url(../images/imgBtn.png) no-repeat -225px -413px;}

.brandProductArea{ width:784px; clear:both; overflow:hidden; margin:0 auto;}
.brandProductArea_L{ width:48%; float:left;}
.brandProductArea_R{ width:52%; float:left;}
.brandTitle{ color:#6a3906; font-size:1.3em; letter-spacing:1px; font-weight:bold; margin-bottom:20px; }
.brandProductArea_R p{ background:url(../images/icon_txtList2.png) no-repeat 0 8px; padding-left:18px; color:#333; font-size:1.125em; margin-bottom:5px;}
.brandT02{ padding-top:30px;}
.brandT03{ padding-top:55px;}
.brandProductArea_L img{ padding-left:67px;}
.product_RYOTO_s{ width:650px; margin:56px auto 0; display:table; font-size:0;}
.pre_RYOTO_s{ display:inline-block; font-size:16px; color:#333; width:182px; margin:25px 71px 0; position:relative; text-align:center; }
.pre_RYOTO_s i{ width:41px; height:41px; background:url(../images/bg_num_Ryoto.png) no-repeat; color:#fff; text-align:center;    font-family:Alegreya, Arial, sans-serif; font-size:20px; line-height:38px;  position:absolute; top:-22px; left:-17px; }
.pre_RYOTO_s img{ width:74%; height:auto;}
.pre_RYOTO_s p{ text-align:center;}
.prod_RunArea{ width:940px; height:366px; position:relative; margin:0 auto;}
.btn_prev, .btn_next{ width:53px; height:53px; position:absolute; z-index:3; top:183px; font-size:0; background:url(../images/btn_arr.png) no-repeat;  }
.btn_prev{ left:0; background-position:0 0; }
.btn_next{ right:0; background-position:-53px 0;}
.btn_prev a, .btn_next a{ width:53px; height:53px; display:block;}
.btn_prev a:hover{ background:url(../images/btn_arr.png) no-repeat 0 -53px;}
.btn_next a:hover{ background:url(../images/btn_arr.png) no-repeat -53px -53px;}

.main_prod_RunArea{ width:784px; height:366px; overflow:hidden; margin:0 auto; overflow: hidden;position: relative;}
.prod_RunArea_s{ width:784px; height:200px; padding:65px 0 25px; overflow:hidden; margin:60px auto 0; position:relative; }
.main_prod_RunArea ul{ list-style:none; width:1100%;position: relative;}
.main_prod_RunArea li{ width:784px; margin:0; float:left;}
.numShow{ width:42px; height:46px; background:url(../images/bg_num_product.png) no-repeat; position:absolute; left:50%; margin-left:-21px; top:0; font-size:1.25em; font-style:italic; font-family:Alegreya, Arial, sans-serif; color:#fff;text-align:center; line-height:40px;   }
.prod_RunArea_s ul{ list-style:none; width:784px;position:relative;}
.carousel-navigation{overflow: hidden;position: relative;}
.prod_RunArea_s li{ float:left; width:102px; margin:0 10px 0 0;}



